<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<XMLBody>
	<DataChecksum NoParse="1">
    		<Ignore>Name,ShortName,StateAnchorPoints,NumPoints,PointSize,Point,StateOutline,StatePieceOutline,TerrainWidth,TerrainHeight,TerrainPosition,TerrainRotation,Extension,StateMesh,StateMeshPoints</Ignore>
    		<Translate>Name,ShortName</Translate>
  	</DataChecksum>
	<State>
		<StateInfo>
			<UID>34</UID>
			<Name>Ohio</Name>
			<ShortName>OH</ShortName>
			      <StrategyDefaultLeft>1</StrategyDefaultLeft>
      <StrategyDefaultRight>1</StrategyDefaultRight>
			<VotingPop>8433</VotingPop>
			<Wealth>370617</Wealth>
			<ElecVotes>20</ElecVotes>
			<GenderData Count="2">
				<Gender ID="Male">48</Gender>
				<Gender ID="Female">52</Gender>
			</GenderData>
			<RaceData Count="5">
				<Race ID="White">84</Race>
				<Race ID="Black">12</Race>
				<Race ID="Hispanic">2</Race>
				<Race ID="Asian">0</Race>
				<Race ID="Other">2</Race>
			</RaceData>
			<AgeData Count="4">
				<Age ID="18to29">13</Age>
				<Age ID="30to44">27</Age>
				<Age ID="45to59">34</Age>
				<Age ID="60plus">26</Age>
			</AgeData>
			<IncomeData Count="6">
				<Income ID="Under15">7</Income>
				<Income ID="15to30">15</Income>
				<Income ID="30to50">23</Income>
				<Income ID="50to75">24</Income>
				<Income ID="75to100">14</Income>
				<Income ID="100plus">17</Income>
			</IncomeData>
			<PartyData Count="3">
				<Party ID="Left">36</Party>
				<Party ID="Right">37</Party>
				<Party ID="Independent">27</Party>
			</PartyData>
			<ViewData Count="3">
				<View ID="Lib">20</View>
				<View ID="Mod">48</View>
				<View ID="Con">32</View>
			</ViewData>
			<AdjacentStates Count="5">
				<AdjState>14</AdjState>
				<AdjState>16</AdjState>
				<AdjState>21</AdjState>
				<AdjState>37</AdjState>
				<AdjState>48</AdjState>
			</AdjacentStates>
		</StateInfo>
		<StateAnchorPoints>
			<NumPoints>11</NumPoints>
			<PointSize>2</PointSize>
			<Point>35.830,7.752</Point>
			<Point>33.155,6.860</Point>
			<Point>33.779,0.171</Point>
			<Point>34.939,3.828</Point>
			<Point>37.257,-0.096</Point>
			<Point>37.881,5.165</Point>
			<Point>43.054,9.268</Point>
			<Point>40.735,6.771</Point>
			<Point>43.143,4.719</Point>
			<Point>40.378,2.222</Point>
			<Point>40.378,-0.275</Point>
		</StateAnchorPoints>
		<StateOutline>
			<StatePieceOutline>
				<TerrainWidth>43.6424</TerrainWidth>
				<TerrainHeight>47.2865</TerrainHeight>
				<TerrainPosition>29.9615,14.3074</TerrainPosition>
				<TerrainRotation>0.0180</TerrainRotation>
				<Extension>0</Extension>
				<NumPoints>23</NumPoints>
				<PointSize>2</PointSize>
				<Point>31.128,9.313</Point>
				<Point>36.664,10.004</Point>
				<Point>37.955,10.491</Point>
				<Point>38.430,10.264</Point>
				<Point>38.442,10.027</Point>
				<Point>37.604,9.223</Point>
				<Point>38.577,9.223</Point>
				<Point>40.842,9.982</Point>
				<Point>42.133,11.080</Point>
				<Point>44.069,12.189</Point>
				<Point>44.759,12.143</Point>
				<Point>46.153,3.463</Point>
				<Point>45.178,2.837</Point>
				<Point>44.420,1.852</Point>
				<Point>44.238,0.267</Point>
				<Point>42.279,-1.273</Point>
				<Point>41.510,-2.507</Point>
				<Point>41.544,-3.730</Point>
				<Point>39.211,-2.847</Point>
				<Point>36.607,-2.892</Point>
				<Point>35.214,-2.122</Point>
				<Point>33.935,-1.998</Point>
				<Point>32.372,-1.273</Point>
			</StatePieceOutline>
		</StateOutline>
		<StateMesh>
			<StateMeshPoints Type="Unlit">160</StateMeshPoints>
			<StateMeshPoints Type="Lit">92</StateMeshPoints>
		</StateMesh>
	</State>
</XMLBody>
